Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.ctrl-hub.com/v3/orgs/{org_id}/iam/member-stats \ --header 'X-Session-Token: <api-key>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>", "attributes": { "members": { "users": 1, "service_accounts": 1, "total": 1 } }, "relationships": { "organisation": { "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "type": "<string>" } } } }, "jsonapi": { "version": "<string>" } }
Get stats of members in an organisation.
Session token for authentication.
The unique identifier for the organisation.
Get member stats.
JSON API response object
Member statistics
Show child attributes